@charset "utf-8";
/* CSS Document */

.ui-body-c, .ui-overlay-c {
    color: #333;
    text-shadow: 0 0 0 #fff;
}

.category_cont_title_a1 {
	background-color:#f7bc3f;
	color:#fff;
	margin:10px 0 0 0;
	padding:5px 30px;
	font-size:13px;
}

.category_cont_title {
 background-color:#fee8a7;
}

.category_cont_title_in {
	 background:url(../images/map_cont_a1img.png) no-repeat right bottom;
	  background-size:300px;
	  min-height:180px;
}

.category_cont_title_club {
 background-color:#dae6f8;
}

.category_cont_title_club_in {
 background:url(../images/map_cont_a1b.png) no-repeat right bottom;
	background-size:300px;
	  min-height:180px;
}

.category_cont_title_snack {
 background-color:#dae4be;
}

.category_cont_title_snack_in {
 background:url(../images/map_cont_a1c.png) no-repeat right bottom;
 background-size:300px;
 min-height:180px;
}

.category_cont_title_cyaba {
 background-color:#f8cfbd;
}

.category_cont_title_cyaba_in {
 background:url(../images/map_cont_a1d.png) no-repeat right bottom;
 background-size:300px;
 min-height:180px;
}

.category_cont_title_a2, p.category_cont_sub {
	display:block;
	margin:0 40% 0 15px;
}
.category_cont_title_a2 {
	color:#ed5331;
	padding:10px 0 0 0;
	font-size:12px;
	line-height:1.0;
}
.category_cont_title_a2 span {
	display:block;
	font-size:20px;
	margin:5px 0;
}
p.category_cont_sub {
	color:#333;
	font-size:12px;
	line-height:1.4;
	padding:0px 0 10px 0;
}
#category_cont_main {
	margin:0;
	padding:20px 0;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

.category_cont_main_top, .column {
	margin:0 20px;
}
.category_cont_title_a3 {
	background:#f7bc3f;
	border-radius:5px;
	width:190px;
	text-align:center;
	color:#fff;
	padding:2px 0 0px;
	font-size:16px;
	font-weight:bold;
	margin:0;
}

.category_cont_title_a4 {
	color: #774c2f !important;
	font-size: 140%;
	font-weight: bold;
	border-bottom: 1px solid #d6c9c0;
	border-top: 3px solid #d6c9c0;
	margin-bottom: 16px !important;
	padding: 5px 0;
	background-color:#fff !important;
}
/*表　ここから*/
.treatment_box_in {
	width:90%;
	margin:0 auto 15px;}
.treatment_box {
 background:url(../images/map_cont_a2.gif) no-repeat right;
	min-height:280px;
	margin:0 auto;
}
.treatment_box2 {
 background:url(../images/map_cont_a2a.gif) no-repeat right;
	min-height:262px;
	margin:0 auto;
}
.treatment_box3 {
 background:url(../images/map_cont_a2b.gif) no-repeat right;
	min-height:280px;
	margin:0 auto;
}
.treatment_box4 {
 background:url(../images/map_cont_a2c.gif) no-repeat right;
	min-height:280px;
	margin:0 auto;
}
.treatment_box5 {
 background:url(../images/map_cont_a2d.gif) no-repeat right;
	min-height:280px;
	margin:0 auto;
}
.treatment_box .category_cont_title_a5, .treatment_box2 .category_cont_title_a5, .treatment_box3 .category_cont_title_a5, .treatment_box4 .category_cont_title_a5, .treatment_box5 .category_cont_title_a5 {
	margin:0 !important;
	border-radius:5px 5px 0 0;
	text-align:center;
	color:#fff !important;
	padding:2px 0 0px;
	font-size:16px;
}
.treatment_box .category_cont_title_a5, .treatment_box3 .category_cont_title_a5, .treatment_box4 .category_cont_title_a5, .treatment_box5 .category_cont_title_a5 {
	background:#f7bc3f !important;
}
.treatment_box2 .category_cont_title_a5 {
	background:#92b823 !important;
}
.treatment_box ul, .treatment_box2 ul, .treatment_box3 ul, .treatment_box4 ul, .treatment_box5 ul {
	margin:0;
	padding:10px 30px 10px;
	list-style:none;
	border-radius:0 0 10px 10px;
	background-color:#fff;
	opacity: 0.8;
}
.treatment_box ul, .treatment_box3 ul, .treatment_box4 ul, .treatment_box5 ul {
	border-bottom:3px solid #ffeeab;
	border-left:3px solid #ffeeab;
	border-right:3px solid #ffeeab;
}
.treatment_box2 ul {
	border-bottom:3px solid #e8f3ba;
	border-left:3px solid #e8f3ba;
	border-right:3px solid #e8f3ba;
}
.treatment_box ul li, .treatment_box2 ul li, .treatment_box3 ul li, .treatment_box4 ul li, .treatment_box5 ul li {
	border-bottom:1px dotted #e1c6a9;
	padding:5px 0;
	margin:0;
}
.treatment_box ul li:last-child, .treatment_box2 ul li:last-child, .treatment_box3 ul li:last-child, .treatment_box4 ul li:last-child, .treatment_box5 ul li:last-child {
	border-bottom:none;
}
span.li_title {
	float:left;
	color:#634a3b;
	font-weight:bold;
}
span.li_txt {
	display: block;
	margin-left: 80px;
}
/*表　ここまで*/

.category_cont_title_a6 {
	background:none !important;
	color:#f0543d !important;
	text-align:center;
	font-size:16px;
	margin:5px 0;
}
.summary1{
	padding:10px 0;
}
.summary1 {
 background:url(../images/map_cont_a3.gif);
}

.summary1 p{
	color:#333;
	font-size:12px;
	line-height:1.4;
	padding:0 20px;
}
.dot_line {
 background: url(<?php echo $dir;
?>images/map_cont_dot.gif) repeat-x;
	margin:30px 0;
	height:5px;
}
.green {
	background-color:#92b823 !important;
}